package com.hmsoft.model;

/**
 * 
 * @author zq
 *
 */
public class Course {

	private String code;
	private String name;
	
	public Course(String code, String name) {
		this.code = code;
		this.name = name;
	}
	
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
	public String toString() {
		return new StringBuilder().append(code).append("-").append(name).toString();
	}
}
